Subject: Re: Pause with make
From: Randall R Schulz <[email-masked]>
To: Enoch Wu <[email-masked]>, "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Apr 2001 23:03:31 -0700

Hi,

Might it be that make is constructing names with two leading slashes and 
hence frequent searches for non-existent network names occur during its 
execution?

Randall Schulz
Teknowledge Corp.
Palo Alto, CA USA

At 14:56 4/27/2001, Enoch Wu wrote:

>On Fri, 27 Apr 2001, Larry Hall (RFK Partners, Inc) wrote:
>
> > At 02:00 PM 4/27/2001, Manisha Jain wrote:
> >
> > >Hello,
> > >
> > >
> > >I have this peculiar problem. When I run "make", and I go 4 directories
> > >deep, make just pauses for 1/2 minute.
> > >
>
>My make pauses for ever in a directory 2 levels below the current
>directory.
>
>...

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple